Apis::V4::FilterStats API

get organization people filter stats

Parameters

Name Description
access_token JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header)
organization_id Organization you want to get filters stats for
include_zeros specify with boolean type string if you want all options that have no matches (ex: empty groups).
include_unassigned specify with boolean type string if you also want a count of people who are unassigned on this organization.
archived specify with boolean type string if you want to count archived people too.

Response Fields

Name Description
data primary JSON API payload

Request

Headers

Version: HTTP/1.0
Accept: application/vnd.api+json
Content-Type: application/vnd.api+json
Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo3MCwiZXhwIjoxNzk0NTQwMjA3LCJpYXQiOjE3OTQ1NDAwMjd9.zu2F2KJXhE_Za0554N0GLe7HzW6PwkoU_wSL9dYQvvA
Host: example.org
Cookie: 

Route

GET /apis/v4/filter_stats/people?organization_id=66&organization_ids=66&include_zeros=1

Query Parameters

organization_id=66
organization_ids=66
include_zeros=1

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/vnd.api+json
Vary: Accept
X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo3MCwiZXhwIjoxNzk0NzEyODI4LCJpYXQiOjE3OTQ1NDAwMjh9.hCkpALQkzokVVUX4vjh65Q6mBpxROCGZ9sZ_sK21nw8
Access-Control-Expose-Headers: X-MH-Session
ETag: W/"2daed2083562f4555ad24df02074cee7"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: 44f5674b-ea63-4207-b1f5-6cb6439aa10d
X-Runtime: 0.057373
Content-Length: 895

Status

200

Body